ROUNDUP-SERVER(1)

NAME
roundup-demo - create a roundup "demo" tracker and launch its web interface

SYNOPSIS
roundup-demo [backend [nuke]]

OPTIONS

nuke
    Create a fresh demo tracker (deleting the existing one if any). If the additional backend argument is specified, the new demo tracker will use the backend named (one of "anydbm", "sqlite", "metakit", "mysql" or "postgresql"; subject to availability on your system).

DESCRIPTION
This command creates a fresh demo tracker for you to experiment with. The email features of Roundup will be turned off (so the nosy feature won't send email). It does this by removing the nosyreaction.py module from the demo tracker's detectors directory. If you wish, you may modify the demo tracker by editing its configuration files and HTML templates. See the customisation manual for information about how to do that. Once you've fiddled with the demo tracker, you may use it as a template for creating your real, live tracker. Simply run the roundup-admin command to install the tracker from inside the demo tracker home directory, and it will be listed as an available template for installation. No data will be copied over.

AUTHOR
This manpage was written by Richard Jones <richard@users.sourceforge.net>.